Servoy JasperReports Plugin - Defect #780

plugin for jasper 5.5
01/29/2014 09:25 AM - Sanneke Aleman

Status: Resolved Start date: 01/29/2014
Priority: Normal Due date:

Assignee: Andrei Costache % Done: 100%
Category: Estimated time: 0.00 hour

Target version:

Browser (if web
client):

Description
We would like to use JasperStudio 5.5 or iReports 5.5 but the plugin doesn't support this yet.

History

#1 - 01/29/2014 11:52 AM - Sanneke Aleman

| tried to update the jars myself, this works fine for most of it but | could not get it working with fonts in PDF. Even if | made the font jar and put it in the
jasperreport plugin folder. So | think there is a issue there.

#2 - 02/08/2014 06:20 PM - Andrei Costache

- Assignee set to Andrei Costache

We are planning a general update of the plugin, to a newer version of Jasper. The current problem should be checked after the new release.

#3 - 03/08/2014 02:47 PM - Andrei Costache

- Status changed from New to In Progress

#4 - 04/12/2014 03:20 PM - Rossen Totev

We also are looking for using a newer version of JasperReports. The last version of the plugin is using JasperReports library 4.6.0 which is very old
(the latest JasperReports library is 5.5.1) In addition, the older versions of iReport do not work with Java 8.
When can we expect to have the updated Servoy Jasper plugin?

#5 - 04/12/2014 06:08 PM - Andrei Costache

Rossen Totev wrote:
We also are looking for using a newer version of JasperReports. The last version of the plugin is using JasperReports library 4.6.0 which is very
old (the latest JasperReports library is 5.5.1) In addition, the older versions of iReport do not work with Java 8.
When can we expect to have the updated Servoy Jasper plugin?

Hi Rossen,

Hopefully during the next 2 or 3 weeks.
Please keep an eye on this case.

Best regards,
Andrei

#6 - 05/01/2014 08:13 PM - Andrei Costache
- Status changed from In Progress to Resolved

- % Done changed from 0 to 100

Done.
Upgraded to version 5.5.1 of JasperReports.
